libinput-measure(1)

NAME
libinput-measure - measure properties of devices

SYNOPSIS
libinput measure [--help] <feature> [<args>]

DESCRIPTION

The libinput measure tool measures properties of one (or more) devices. Depending on what is to be measured, this too may not create a libinput context.

This is a debugging tool only, its output may change at any time. Do not rely on the output.

This tool usually needs to be run as root to have access to the /dev/input/eventX nodes.

OPTIONS

--help
    Print help

FEATURES
Features that can be measured include

libinput-measure-fuzz(1)
    Measure touch fuzz to avoid pointer jitter

libinput-measure-touch-size(1)
    Measure touch size and orientation

libinput-measure-touchpad-tap-time(1)
    Measure tap-to-click time

libinput-measure-touchpad-pressure(1)
    Measure touch pressure

LIBINPUT
Part of the libinput(1) suite